<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/bottomSheetContainer"
    android:background="@drawable/bottom_popup_sheet">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center">
            <TextView
                android:id="@+id/textScanner"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/lato_regular"
                android:layout_marginLeft="10dp"
                android:textColor="#000"
                android:text="Filter"
                android:textAlignment="center"
                android:textSize="16sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:gravity="right">
            <ImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:src="@drawable/ilsa" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/layAnim"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="left">
        <TextView
            android:id="@+id/textView6"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:fontFamily="@font/lato_regular"
            android:textColor="@color/CalmDark"
            android:text="Distrik"
            android:textSize="14sp"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginRight="10dp"
            android:layout_marginLeft="10dp"
            android:padding="5dp"
            android:background="@drawable/round_button_login">
            <Spinner
                android:id="@+id/spinnerDistrikFilter"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:backgroundTint="#1B5E20"
                android:padding="5dp" />
        </RelativeLayout>

        <TextView
            android:id="@+id/textView7"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:fontFamily="@font/lato_regular"
            android:text="Kebun"
            android:textSize="14sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginRight="10dp"
            android:layout_marginLeft="10dp"
            android:padding="5dp"
            android:background="@drawable/round_button_login">
            <Spinner
                android:id="@+id/spinnerKebunFilter"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:backgroundTint="#1B5E20"
                android:padding="5dp" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:orientation="horizontal"
            android:gravity="right">
            <Button
                android:id="@+id/default_btn"
                android:layout_margin="10dp"
                android:layout_width="110dp"
                android:layout_height="35dp"
                android:text="Atur Ulang"
                android:textSize="11sp"
                android:textAllCaps="false"
                android:textColor="@color/White"
                android:fontFamily="sans-serif-light"
                android:background="@drawable/round_button_01"/>
            <Button
                android:id="@+id/atur_btn"
                android:layout_margin="10dp"
                android:layout_width="80dp"
                android:layout_height="35dp"
                android:text="Atur"
                android:textSize="11sp"
                android:textAllCaps="false"
                android:textStyle="bold"
                android:textColor="@color/White"
                android:fontFamily="@font/lato_regular"
                android:background="@drawable/round_button_01"/>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>